Force test
&cntrl
dielc=1.0,
dt=0.002,
maxcyc=2,
imin=0,
ntmin=2,
ntpr=1,
ntc=2, 
cut=10.0,
ntf=2,
igb=0,
saltcon=0.0,
/
&ewald
ew_type=1,
ew_coeff=0.31234,
mlimit(1)=5,
mlimit(2)=5,
mlimit(3)=5,
vdwmeth=0,
eedmeth=0,
/
&debugf
do_debugf=1,
atomn=1,2,3,4,5,6, 
dumpfrc=1, 
rmsfrc=0,
zerovdw=0, 
do_dir=1, 
do_adj=1, 
do_rec=1, 
do_self=1,
do_bond=0, 
do_angle=0, 
do_ephi=0, 
zerochg=0,
/
